[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Math' (#rtl)

# ArcTanH

Return inverse hyperbolic tangent

## Declaration

Source position: math.pp line 374

`function ArcTanH(`
`x: Float`
`):Float;`

## Description

arcsinh returns the inverse hyperbolic tangent of it's argument x.

This function is an alias for artanh, provided for Delphi compatibility.

## See also

artanh |  | Return inverse hyperbolic tangent